tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Tim O'Neil <...@xythos.com>
Subject Re: Does Tomcat needs jdk 1.2.2
Date Tue, 03 Jul 2001 23:35:59 GMT
At 04:17 PM 7/3/2001, you wrote:
>Whatever, if you are having a bad day let's talk off list. We've wasted enough
>bandwidth.  My point concerned Java JDK distribution not being free.

I'm not having a bad day. I'm always an ass. If your point
was "JDK distribution not being free" then make it plainly.
As for JDK not being free, not too sure what your talking about.
There's a ton of java based products out there, many of them
require a jvm for use that they don't distribute. I guess
they're all in some kind of license violation? And if that's
not your point QUIT PUSSYFOOTING AROUND and just SAY IT.


Mime
View raw message